{
  "compilerOptions": {
    "baseUrl": ".",
    "paths": {
      "~/*": [
        "./*"
      ],
      "@/*": [
        "./*"
      ],
      "~~/*": [
        "./*"
      ],
      "@@/*": [
        "./*"
      ],
      "@typedefs/store": ["types/typedefs/store"],
      "@types/nuxt-plugin-constants": ["types/plugins/constants"]
    }
  },
  "exclude": [
    "node_modules",
    ".nuxt",
    "dist"
  ]
}
